Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000068 [Piwigo] language text always 2005.01.04 22:27 2009.08.11 00:53
Reporter patjoh View Status public  
Assigned To plg
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.3.4 Product Version 1.3.4
  Target Version Product Build
Summary 0000068: Errors in the Swedish translation
Description Hey.
Found a lot of bugs in the Swedish translation. I submit corrections for the bad translations.

Corrected strings:
$lang['invalid_pwd'] = 'Felaktigt l?senord';
$lang['hint_login'] = 'identifikation m?jligg?r sidans skr?ddarsydda inst?llningar';
$lang['page_number'] = 'sidnummer';
$lang['previous_page'] = 'F?reg?ende';
$lang['nb_image_category'] = 'antal bilder i denna kategori';
$lang['days'] = 'dagar';
$lang['send_mail'] = 'Kommentarer? Skicka ett e-postmeddelande';
$lang['filesize'] = 'filstorlek';
$lang['search_result'] = 'S?kresultat';

$lang['about_message'] = '<div style="text-align:center;font-weigh:bold;">Information om PhpWebGallery</div>

      
  • Denna webbsida anv?nder '.$conf['site_url'].' version '.$conf['version'].'. PhpWebGallery ?r ett webbsideprogram som ger dig m?jligheten att skapa ett webbaserat bildgalleri p? ett enkelt s?tt.

  •   
  • Tekniskt sett, s? ?r PhpWebGallery skapat med PHP ("the elePHPant") med en MySQL databas ("the SQuirreL").

  •   
  • Om du har n?gra f?rslag eller kommentarer, bes?k d? g?rna '.$conf['site_url'].' officiella webbsida, och det '.$conf['forum_url'].' som behandlar detta program.

';

$lang['customize_nb_row_per_page'] = 'antal rader per sida';
$lang['back'] = 'Klicka p? bilden f?r att g? tillbaka till miniatyrsidan';
$lang['info_image_title'] = 'Bildinformation';
$lang['comments_del'] = 'ta bort denna kommentar';
$lang['del_favorites_alt'] = 'Ta bort fr?n favoriter';
$lang['del_favorites_hint'] = 'Ta bort denna bild fr?n dina favoriter';
$lang['reg_err_login1'] = 'Var god ange anv?ndarnamn';
$lang['reg_err_pass'] = 'Var god ange l?senordet igen';
$lang['reg_err_mail_address'] = 'E-postadress m?ste se ut s? h?r: xxx@yyy.eee (exempel : jack@altern.org)';
$lang['mail_address'] = 'e-postadress';
$lang['add'] = 'l?gg till';
$lang['visited'] = 'bes?kta';
$lang['customize_theme'] = 'gr?nssnitttema';
$lang['err_periods_2'] = 'period m?ste vara h?gre ?n 0. Den l?nga perioden m?ste vara l?ngre ?n den korta.';
$lang['create_cookie'] = 'skapa en kaka';
$lang['comment_user_exists'] = 'Anv?ndarnamnet anv?nds redan utav annan anv?ndare';
$lang['search_comments'] = 'separera olika ord med blanksteg';
$lang['mail_new_comment_content'] = 'En ny kommentar har registrerats p? webbsidan. Om du v?ljer att godk?nna varje kommentar, s? m?ste du f?rst godk?nna denna kommentar i admin-panelen f?r att den ska synas i galleriet.'."\n\n".'Du kan se senaste kommentaren i admin-panelen';
$lang['hint_comments'] = 'Se senaste anv?ndararnas kommentarer';
$lang['title_update'] = 'Uppdatera databas';
$lang['title_categories'] = 'Kategorihantering';
$lang['title_configuration'] = 'Konfiguration f?r PhpWebGallery';
$lang['title_info_images'] = '?ndra kategorins bildinformation';
$lang['title_thumbnails'] = 'Skapa miniatyrer';
$lang['title_default'] = 'Administration f?r PhpWebGallery';
$lang['menu_update'] = 'Uppdatera databas';
$lang['default_message'] = 'PhpWebGallery administrationspanel';
$lang['conf_err_mail'] = 'e-postadress avvisad, ska se ut som: name@server.com';
$lang['conf_err_sid_size'] = 'sessionens identifikationsstorlek m?ste vara ett heltal mellan 4 och 50';
$lang['conf_confirmation'] = 'Information registrerad i databasen';
$lang['conf_general_title'] = 'Huvudkonfiguration';
$lang['conf_general_webmaster_info'] = 'Det kommer att visas f?r bes?kare. Det ?r n?dv?ndigt f?r webbsidans administration';
$lang['conf_general_mail_info'] = 'Bes?kare kommer att kunna kontakta via denna epostadress';
$lang['conf_general_prefix_info'] = 'Minityren anv?nder detta prefix. ?ndra inte om du ?r os?ker.';
$lang['conf_general_access'] = 'Typ av ?tkomst';
$lang['conf_comments'] = 'anv?ndarkommentarer';
$lang['conf_comments_show_comments_info'] = 'visa anv?ndarnas kommentarer under varje bild ?';
$lang['conf_remote_site_delete_info'] = 'Tar du bort en fj?rrserver s? tar du ?ven bort alla bilder och kategorier som den ?r relaterad till.';

$lang['conf_default_title'] = 'Visningsinst?llningar f?r oregistrerade bes?kare och nya konton';
$lang['conf_default_language_info'] = 'standardspr?k';
$lang['conf_default_theme_info'] = 'standardtema';
$lang['conf_session_title'] = 'Sessionskonfiguration';
$lang['conf_session_size'] = 'identifikationsstorlek';
$lang['conf_session_size_info'] = '- desto l?ngre din identifikation ?r, desto s?krare blir din webbsida
- skriv ett tal mellan 4 och 50';

$lang['conf_session_delete_info'] = 'det ?r rekommenderat att t?mma databasen med listan ?ver sessioner, f?r annars ligger utg?ngna sessioner kvar i databasen(men det ?r inget s?kerhetsproblem)';
$lang['user_err_modify'] = 'Denna anv?ndare kan inte ?ndras eller tas bort';
$lang['user_err_unknown'] = 'Denna anv?ndare finns inte i databasen';
$lang['adduser_info_password_updated'] = '(l?senordet uppdaterat)';
$lang['adduser_fill_form'] = 'Var god fyll i f?ljande sida';
$lang['permuser_info_message'] = 'R?ttigheter registrerade';
$lang['listuser_confirm'] = 'Vill du verkligen ta bort denna anv?ndare';
$lang['permuser_parent_forbidden'] = 'f?r?ldrakategori f?rbjuden';
$lang['listuser_delete'] = 'ta bort';
$lang['listuser_delete_hint'] = 'ta bort anv?ndare';
$lang['listuser_button_create_address'] = 'skapa epostadress';
$lang['cat_edit'] = 'Redigera';
$lang['cat_up'] = 'Flytta upp';
$lang['cat_down'] = 'Flytta ner';
$lang['cat_image_info'] = 'Bildinfo';
$lang['infoimage_creation_date'] = 'skapad den';
$lang['update_missing_tn'] = 'miniatyren saknas f?r';
$lang['update_only_cat'] = 'uppdatera kategorier, inte bilder';
$lang['tn_no_support'] = 'Bilden kan ej n?s eller s? st?ds den inte';
$lang['tn_results_gen_time'] = 'genererad p?';
$lang['tn_stats_nb'] = 'antal miniatyrbilder';
$lang['tn_stats_mean'] = 'genomsnittlig tid';
$lang['tn_params_GD'] = 'GD-version';

$lang['tn_params_GD_info'] = '- GD ?r bibliotek f?r bildmanipulering med PHP
- v?lj en version som ?r installerad p? din server. Om du v?ljer fel, s? f?r du bara felmeddelanden, kom tillbaka och v?lj en annan version. Om ingen version fungerar, s? st?djer inte din server GD.';

$lang['tn_params_title'] = 'Miniatyr-parametrar';
$lang['tn_params_create_info'] = 'G?r inte miniatyrer av f?r m?nga bilder samtidigt.
Miniatyr-skapandet anv?nder mycket processorkraft. Om du installerat PhpWebGallery p? ett gratis webbhotell, kan en alldeles f?r h?g processorbelastning kan ibland leda till att webbhotellet tar bort ditt konto.';
$lang['tn_params_format_info'] = 'endast filformatet jpeg fungerar med minityr-skapandet';
$lang['tn_alone_title'] = 'bilder utan miniatyrer (endast jpeg och png)';
$lang['help_images_title'] = 'L?gga till bilder';
$lang['help_images'][3] = 'bildfilerna m?ste vara av jpeg-format (?ndelse jpg eller JPG), gif-format (?ndelse gif eller GIF) eller png-format (?ndelse png eller PNG).';
$lang['help_thumbnails'][0] = 'i varje katalog som inneh?ller bilder som ska visas p? din webbsida, s? finns det en underkatalog som heter "thumbnail", om det inte finns, skapa en och l?gg dina miniatyrer i den.';
$lang['help_thumbnails'][2] = 'miniatyren som ?r associerad med en bild m?ste ha prefixet som anges p? konfigurationssidan (exempelvis image.jpg -> TN_image.GIF).';
$lang['help_thumbnails'][3] = 'Jag r?der dig att anv?nda den nerladdningsbara modulen f?r Windows som finns p? PhpWebGallerys sidor f?r miniatyrhanteringen.';
$lang['help_database_title'] = 'Uppdaterar databasen';
$lang['help_database'][0] = 'n?r bilderna och miniatyrerna ?r placerade i katalogerna, klicka p? "uppdatera databas" i menyn f?r administrationspanelen.';
$lang['help_infos'][1] = 'S? fort du har skapat ditt galleri, g? in i anv?ndarlistan och ?ndra r?ttigheterna f?r "g?st". Varje ny registrerad anv?ndare kommer f? samma r?ttigheter som "g?stanv?ndaren".';
$lang['help_remote'][5] = '5. starta nu en updatering av alla data i administrationspanelen, s? fort du anv?nt listing.xml, st?ng ner det fr?n katalogen "admin".';
$lang['help_remote'][6] = 'Du kan uppdatera inneh?llet p? den andra webbsidan genom att g?ra om denna ?tg?rden. Du kan ocks? st?nga ner den andra webbsidan genom att v?lja det i administrationspanelen..';
$lang['help_upload'][1] = '1. Se till att det ?r till?tet i konfigurationsdelen i administrationspanelen';

$lang['step1_err_db'] = 'Anslutning till servern lyckades, men kunde inte komma ?t databasen';
$lang['step1_err_copy_2'] = 'N?sta steg i installationen ?r nu m?jlig';
$lang['step1_host'] = 'MySQL-v?rd';
$lang['step2_err_pass'] = 'var god ange ditt l?senord igen';

$lang['install_end_message'] = 'Konfigurationen av PhpWebGallery ?r klar, h?r kommer n?sta steg


F?r s?kerhets skull, tavbort filen "install.php" som ligger i "admin"-katalogen

S? fort filen ?r bortagen, f?lj dessa instruktioner :

      
  • g? till identifieringssidan : [ ../identification.php ] och anv?nd anv?ndarnamnet och l?senordet som du angav f?r din webmaster

  •   
  • detta anv?ndarnamn kommer ge dig tilltr?de till [ admin.php ] och till instruktionerna f?r att kunna placera bilderna i dina kataloger

';
$lang['step2_pwd_info'] = 'H?ll detta hemligt, det ger tilltr?de till administrationspanelen';
$lang['remote_site'] = 'Fj?rrsida';
$lang['title_groups'] = 'Grupphantering';
$lang['conf_general_log_info'] = 'F?r en historik ?ver bes?k p? webbsidan ? Bes?kare kommer visas i historiksektionen i administrationspanelen';
$lang['conf_general_mail_notification'] = 'E-postnotifikation';
$lang['conf_general_mail_notification_info'] = 'Automatiserad e-postnotifikation f?r administrat?rer (och endast dem) n?r anv?ndare l?gger till en kommentar eller skickar upp en bild.';
$lang['conf_default_short_period_info'] = 'I dagar. Period inom vilken bilder ska markeras med ett r?tt m?rke. Den korta perioden m?ste vara l?ngre ?n 1 dag.';
$lang['conf_default_long_period_info'] = 'I dagar. Period inom vilken bilder ska markeras med ett gr?nt m?rke. Den l?nga perioden m?ste vara l?ngre ?n den korta perioden.';
$lang['conf_session_cookie'] = 'till?t kakor';
$lang['cat_add'] = 'L?gg till virtuell kategori';
$lang['infoimage_keyword_separation'] = '(separera med komma ",")';
$lang['infoimage_removefromall'] = 'ta bort ifr?n alla';
$lang['update_wrong_dirname'] = 'Namnet p? kataloger och filer m?ste skrivas med bokst?ver, siffror, "-", "_" eller "."';
$lang['stats_visitors_graph_title'] = 'Antal g?ster per dag';
$lang['comments_non_validated_title'] = 'Kommentarer i v?ntan p? validering';
$lang['help_database'][1] = 'F?r att komma fr?n problemet med att uppdatera f?r m?nga bilder i en enda uppdatering, r?der jag till att b?rja med att bara uppdatera kategorier, sedan i kategorisektionen av administrationspanelen, uppdatera varje kategori tack vare l?nken "uppdatera"';
$lang['help_upload'][4] = 'Uppladdning av bilder fr?n anv?ndarna visas inte direkt p? webbsidan, de m?ste bli godk?nda f?rst av en administrat?r. F?r att kunna g?ra detta, m?ste en administrat?r g? till sidan "V?ntar p? godk?nnande" i administrationspanelen, f?r att godk?nna eller f?rkasta uppskickade bilder, f?r att sedan starta en uppdatering av databasen.';
$lang['help_virtual_title'] = 'L?nkar mellan bilder, kategorier och virtuella kategorier';
$lang['help_virtual'][0] = 'PhpWebGallery har m?jligheten att ta bort associationer d?r bilder sparas i kategorier och kategorier d?r bilder visas.';
$lang['help_virtual'][2] = 'F?r att l?nka en bild till en kategori, s? m?ste du g?ra en associering p? sidan f?r bildens information eller i informationen f?r alla bilderna i kategorin.';
$lang['help_virtual'][3] = 'Genom att anv?nda denna princip, s? blir de m?jligt att skapa virtuella kategorier i PhpWebGallery : ingen riktig katalog finns till denna kategori. Du m?ste skapa denna kategori p? sektionen "Kategorier" under administrat?rspanelen.';
$lang['help_groups_title'] = 'Anv?ndargrupper';
$lang['help_groups'][1] = '1. Skapa en grupp som heter "familj" under sektionen "Grupper" i administrat?rspanelen.';

$lang['help_groups'][4] = 'En anv?ndare kan tillh?ra m?nga grupper. Ber?ttigandet ?r starkare ?n f?rbudet : om en anv?ndare "jack" tillh?r grupperna "familj" och "v?nner", och endast gruppen "familj" kan se kategorin "Julen 2004", s? kommer "jack" att kunna se "Julen 2004".';
$lang['help_access_title'] = 'Ber?ttigande av ?tkomst';
$lang['help_access'][1] = '1. ?ndra kategoriinformationen (fr?n "kategori" sektionen i administrat?rspanelen) och g?r den "privat".';
$lang['help_access'][2] = '2. P? sidan f?r r?ttigheter (f?r en grupp eller anv?ndare) kommer den privata kategorin visas och du kan ge ?tkomst eller neka ?tkomst.';
$lang['help_infos'][2] = 'Om du har n?gra fr?gor, tveka inte att se efter p? forumet eller st?lla fr?gor d?r. '.$conf['forum_url'].' (anslagstavlan) ?r tillg?nglig p? PhpWebGallery\'s webbsida.';
$lang['install_warning'] = 'Filen "admin/install.php" finns fortfarande kvar. Var v?nlig och ta bort den fr?n din server. Det ?r inte s?kert att beh?lla den.';
$lang['cat_unknown_id'] = 'Denna kategori ?r ok?nd i databasen';
$lang['hint_category'] = 'visar bilder i roten av denna kategori';
$lang['images_available'] = 'bilder i denna kategori';
$lang['upload_forbidden'] = 'Du kan inte skicka upp bilder i denna kategori';
$lang['upload_advise'] = 'V?lj en bild att l?gga i kategori : ';
$lang['conf_general_max_user_listbox'] = 'maximalt antal anv?ndare i anv?ndarlistantal';
$lang['conf_general_max_user_listbox_info'] = '- detta ?r maximala antalet av anv?ndare som PhpWebGallery visar i en anv?ndarlista ist?llet f?r en enkel textruta p? identifieringssidan
- skriv in ett nummer mellan 0 och 255, 0 betyder att du inte vill visa anv?ndarlistan';
$lang['comment_anti-flood'] = '?versv?mmningssystemet : var god v?nta en stund innan du postar en ny kommentar';
$lang['conf_session_key_info'] = '- sessionens nyckelord f?rb?ttrar kodningen av sessionsindentifieringen
- skriv en mening kortare ?n 255 tecken';

Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0000069)
plg (manager)
2005.01.17 12:54

can you send me your corrected version of svenska.php ? on pierrick@phpwebgallery.net
(0000089)
plg (manager)
2005.02.05 00:24

new swedish translation available

- Issue History
Date Modified Username Field Change
2005.01.04 22:27 patjoh New Issue
2005.01.04 22:27 patjoh browser => any
2005.01.04 22:27 patjoh Web server => Apache 1.3.x
2005.01.17 12:54 plg Note Added: 0000069
2005.01.17 12:54 plg Assigned To => plg
2005.01.17 12:54 plg Status new => acknowledged
2005.01.17 12:54 plg Description Updated
2005.01.17 12:54 plg Status acknowledged => assigned
2005.02.05 00:24 plg Status assigned => closed
2005.02.05 00:24 plg Note Added: 0000089
2005.02.05 00:24 plg Fixed in Version => 1.3.4
2009.08.11 00:53 mathiasm Resolution open => fixed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker